## omlib-faulttriggering-0.5.0 20140627

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "FaultTriggering 0.5.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-faulttriggering-0.5.0 0.5.0-20140627-110908~git~master

=== debian/changelog ===
omlib-faulttriggering-0.5.0 (0.5.0-20140627-110908~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:56 +0200

=== debian/control ===
Source: omlib-faulttriggering-0.5.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-faulttriggering-0.5.0
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: FaultTriggering 0.5.0 is a Modelica library
 FaultTriggering 0.5.0 is a Modelica library

## omlib-faulttriggering-0.5.0 20140627-110908~git~master

=== debian/changelog ===
omlib-faulttriggering-0.5.0 (20140627-110908~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 28 Jun 2014 19:03:27 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-faulttriggering-0.5.0
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: omlib-modelica-3.2.1,omlib-modelicaservices-3.2.1,${misc:Depends}
 Recommends: omc
 Description: FaultTriggering 0.5.0 is a Modelica library
  FaultTriggering 0.5.0 is a Modelica library
